Temp Projects - Tasks #12422
POSibolt App - Payment number exist issue

11/21/2023 11:49 AM - Rijas P

Status: Closed
Priority: Urgent
Assignee: Rijas P
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/21/2023

0%
0.00 hour
0.00 hour

Description
Dear ljas,

As we discussed, We are getting the payment number exist error while entering payment on App. We already informed all users to
download setting before each payment and still some times getting this error due to same time 2 users entering the payment. We
request you to bring some option to avoid this error:

Suggestions:

1. Automatically sync the sequence number and take the next sequence if Same user making payment from other device.

2. If the payment number already exist system should take next sequence number.
All All Modes Current All Types
SN Customer Name Type
PaymentNo: Date Amount
Cheque Date Card / Cheque / Txn No
Description
1 Day To Day General Trading LLC-Dhj Br Cheque
SP-10366 18-11-2023 1 636.000.
20-01-2024 018142
2 Day To Day Hypermarket LLC Cheque
SP-10365 18-11-2023 14351 .00.
0
25-01-2024 049217
3 Day To Day Hypermarket LLC [Branch] Cheque
SP-10364 18-11-2023 4665.000@
25-01-2024 011833
G:y-malready exisﬁ
All All Modes  Current All Types
LhE'QIJE Date Card/ LhEClUE J1Xn
No
Description
1 Malik Gold Soug Cash
SP-10291 13-11-2023 1278.000%
2 Falcon Life General Trading LLC Cash
SP-10290 13-11-2023  500.000%
3 Rashid Mohammed Marshool Tahri Cash
Trdg LLC
SP-10289 13-11-2023  200.0008
4 Zain Gold Souk Cash
SP-10288 13-11-2023  300.000%
5 Mohsen Al-Horaibi Trading Est. Cash
SP-10280 13-11-2023  490.0008
N
Connection Error, Unable to connect server
Payment number already exists

—— _____.-""’

History

#1 - 11/27/2023 01:55 PM - Rijas P
- File 20231127-122429-709.png added
- Priority changed from High to Urgent

Dear ljas,

Please see the total payments which we manually changed the payment number in November due to the payment number already existing.. Request
you to resolve this case ASAP.
SP-10122- 1 01 Nov 2023 01 Nov 2023 Jabel Al Safa Showroom |Cash 200
SP-10134-1 [02-Nov-2023 02-Nov-2023 |Tawakal Fashion LLC Showroom |Cash 1000
SP-10170-1 |06-Nov-2023 06-Nov-2023 |Puneet Mulani General Trading LL.C Showroom |Cash 3000
SP-10181-1 [06-Nov-2023 06-Nov-2023 |Naveed Naemi Bur Dubai Showroom |Cash 350
SP-10249-1 |10-Nov-2023 10-Nov-2023 |Durat Al Hira Showroom |Cash 155
SP-10280-1 |13-Nov-2023 13-Nov-2023 |Saving Gifts Center. LLC Showroom |Cheque 12-Jan-2024 5569.73
SP-10321-1 |16-Nov-2023 16-Nov-2023 |Emirates Gallery [Global Village] Showroom |Cash 650
SP-10328-1 [16-Nov-2023 16-Nov-2023 |Yousuf Abdul Rahman Al Awazi & Co. Showroom |Cash 2520
SP-10331-1 |16-Nov-2023 16-Nov-2023 |Ali Saif Readymade Garments & Embroidery Trading LLC Showroom |Cash 700
SP-10349-1 [17-Nov-2023 17-Nov-2023 |Shareena A/D Showroom |Cash 4600
SP-10351-1 |17-Nov-2023 17-Nov-2023 |Choice City Perfumes Trading LLC Showroom |Cash 350
SP-10364-1 |18-Nov-2023 18-Nov-2023 |Day To Day Hypermarket [Sheikh Zayed Road] Showroom |Cheque 25-Jan-2024 28935
SP-10380-1 |20-Nov-2023 20-Nov-2023 |Al Kheet Wa Al Makheet Textile Trading LLC Showroom |Cash 500
SP-10428-1 |23-Nov-2023 23-Nov-2023 |Fresh Basket Super Market (JER) Showroom |Cheque 26-Nov-2023 07
SP-10430-1 |23-Nov-2023 23-Nov-2023 |King Bazar Al Seef Showroom |Cash 250
SP-10433-1 [23-Nov-2023 23-Nov-2023 |Tawakal Art And Craft LLC Showroom [Cash 400

#2 - 11/28/2023 11:02 AM - ljas Ahammed
- Status changed from New to Resolved

- Assignee changed from ljas Ahammed to Rijas P

Dear Rijas, you should provide different terminals for each app. The Van sales app is mainly focused on offline working. So we can't set the same app
profile for all salesmen. Please provide separate profiles to users.

#3 - 11/30/2023 11:19 AM - Rijas P
- Assignee changed from Rijas P to Mohamed Suhail
Dear Suhail,
We need these updates in the app. Could you kindly look into if there is a solution to resolve the duplicate payment number problem in the app?
We are using Single user for a department for below reasons:
1. We can check the each Dept payment easily from Payment history by using collected by "Showroom" or "Retail"
2. We need a same series of Document for a department.
#4 - 12/18/2023 10:11 AM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to Rijas P
Rijas P wrote:
Dear Suhail,
We need these updates in the app. Could you kindly look into if there is a solution to resolve the duplicate payment number problem in the app?
We are using Single user for a department for below reasons:
1. We can check the each Dept payment easily from Payment history by using collected by "Showroom" or "Retail"

2. We need a same series of Document for a department.

This is only feasible when we implement a fully online application for payment collection.

#5 - 12/21/2023 11:18 AM - Rijas P

- Status changed from Resolved to Closed

Hope you will consider this

#6 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
20231121-101748-507.png 214 KB 11/21/2023 Rijas P
20231121-101934-032.png 145 KB 11/21/2023 Rijas P
20231127-122429-709.png 69.5 KB 11/27/2023 Rijas P
